@charset "utf-8";  
body {
 font-family:sans-serif; background :#fff0f5; font-weight: bold
 
}

.container {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  text-align: center;
}

@media screen and (max-width : 320px ){
}
h1{max-width: 400px;/*最大幅*/
	min-width: 250px;/*最小幅*/
}
img{
    width: 100%;
    height: auto;
    max-width: 100px;/*最大幅*/
    min-width: 50px;/*最小幅*/
}

@media(max-width:320px){/*スマホ用のスタイル*/
	}
@media (min-width: 321px) and (max-width: 767px){/* for ipad*/
}

@media (min-width: 768px) and (max-width: 1096px){/* for PC*/
}
